Loading...
Searching...
No Matches
globus_gram_jobmanager_callout_error.h File Reference

Globus GRAM Job Manager Callout Error. More...

`#include "globus_common.h"`

Go to the source code of this file.

## Macros

#define | GLOBUS_GRAM_JOBMANAGER_CALLOUT_ERROR_MODULE

## Enumerations

enum | globus_gram_jobmanager_callout_error_t { GLOBUS_GRAM_JOBMANAGER_CALLOUT_BAD_CREDS = 0 , GLOBUS_GRAM_JOBMANAGER_CALLOUT_AUTHZ_SYSTEM_ERROR = 1 , GLOBUS_GRAM_JOBMANAGER_CALLOUT_AUTHZ_DENIED = 2 , GLOBUS_GRAM_JOBMANAGER_CALLOUT_AUTHZ_DENIED_INVALID_JOB = 3 , GLOBUS_GRAM_JOBMANAGER_CALLOUT_AUTHZ_DENIED_BAD_EXECUTABLE = 4 , GLOBUS_GRAM_JOBMANAGER_CALLOUT_ERROR_LAST = 5 }

## Detailed Description

Globus GRAM Job Manager Callout Error.

Author
  Sam Meder